.NET version for Catalina Web Services

Catalina Web Services run on .NET v4.0. That needs to be installed the web service the CTAPI is installed and running on.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk